uuid: 416c5ea0-f829-4bd6-bba0-04f6a467c442
langcode: en
status: true
dependencies: {  }
name: large_cropped
label: large_cropped
effects:
  8784fcf6-28f3-4d5b-86c8-4ed1b6ed57b3:
    uuid: 8784fcf6-28f3-4d5b-86c8-4ed1b6ed57b3
    id: image_scale
    weight: 2
    data:
      width: 450
      height: null
      upscale: true
  cac590c0-ac3e-42ed-9ea2-a338bf34b043:
    uuid: cac590c0-ac3e-42ed-9ea2-a338bf34b043
    id: image_crop
    weight: 3
    data:
      width: 450
      height: 300
      anchor: center-top
